$(function(){
	var photos = [
		'images/0.jpg',
		'images/01.jpg',
		'images/02.jpg',
		'images/03.png',
		'images/04.jpg'
		
 
	];
	
	var slideshow = $('#slideShow').bubbleSlideshow(photos);

	$(window).load(function(){
		slideshow.autoAdvance(4000);
	});
	
	// Other valid method calls:
	
	// slideshow.showNext();
	// slideshow.showPrev();
	// slideshow.stopAutoAdvance();
});